# Generated by Django 4.2.1 on 2023-05-30 14:44

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("APP", "0001_initial"),
    ]

    operations = [
        migrations.CreateModel(
            name="Item",
            fields=[
                ("id", models.AutoField(primary_key=True, serialize=False)),
                ("item_type_name", models.CharField(max_length=255)),
                ("item_type_name_kh", models.CharField(max_length=255)),
                (
                    "item_type_id",
                    models.ForeignKey(
                        on_delete=django.db.models.deletion.CASCADE, to="APP.itemtype"
                    ),
                ),
            ],
        ),
    ]
